/******************************************
      成都讯维信息技术有限公司 版权所有

       www.xunwei.tm    400-6269-808
******************************************/
.white-mask {
    background-color: white
}
.patent-title {
    padding-top: 1.28rem;
    padding-bottom: 0.8rem;
    text-align: center
}
.patent-title h1.title {
    text-align: center;
    font-size: 0.92rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 1.44rem;
    letter-spacing: -0.015rem
}
.patent-title h2.title {
    text-align: center;
    font-size: 0.52rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.8rem
}
.patent-title a.learnmore {
    position: relative;
    text-align: center;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    line-height: 0.28rem;
    letter-spacing: -0.001rem;
    border-bottom: 0.01rem solid;
    padding-bottom: 0.02rem
}
.patent-image {
    text-align: center;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    height: 300vh;
    width: 100%;
    z-index: -1
}
.patent-image .overcontent {
    z-index: 3;
    width: 100%;
    position: sticky;
    top: 0;
    height: 100vh;
    overflow: hidden
}
.patent-image img, .patent-image video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    right: 0;
    left: 0
}
.patent-image img.videobg {
    display: none
}
.patent-image img.mb {
    display: none
}
.contribute {
    z-index: 17
}
.leftmask {
    width: calc((100% - 10.9rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -2%;
    z-index: 5
}
.rightmask {
    width: calc((100% - 10.9rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: -2%;
    z-index: 5
}
.sectionmask {
    opacity: 0;
    position: absolute;
    top: 0;
    width: 100vw;
    height: 350vh;
    overflow-y: scroll;
    z-index: 5;
    transition: all 0.3s
}
.sectionmask.active {
    z-index: 100;
    opacity: 1
}
.sectionmask .content_box_section {
    position: absolute;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.68rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    color: #fff;
    line-height: 0.96rem;
    letter-spacing: -0.005rem;
    background-color: rgba(0,0,0,0.2);
    height: 100%;
    width: 100%
}
.sectionmask .content_box_section .section_swiper {
    margin-top: -150vh;
    width: 100%;
    height: 4rem;
    display: grid;
    bottom: 50%;
    transform: translateY(-50%)
}
.sectionmask .content_box_section .para1, .sectionmask .content_box_section .para2 {
    display: -ms-flexbox;
    display: flex;
    height: 4rem;
    margin: auto;
    opacity: 0
}
.sectionmask .content_box_section .para2 {
    margin-top: 0.8rem;
    margin-bottom: 0.8rem
}
.sectionmask .content_box_section .para3 {
    opacity: 0;
    display: -ms-flexbox;
    display: flex;
    height: 4rem;
    margin: auto
}

@media (max-width: 767.98px) {
#oc-header {
    z-index: 101
}
body .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0.48rem
}
body .patent-title h1.title {
    font-size: 0.52rem;
    line-height: 0.8rem;
    letter-spacing: 0
}
body .patent-image {
    height: 350vh
}
body .patent-image img.videobg {
    display: block;
    height: 100vh
}
body .patent-image video {
    display: none
}
body .leftmask {
    width: calc((100% - 3.2rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -2%
}
body .rightmask {
    width: calc((100% - 3.2rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: -2%
}
body .sectionmask {
    height: 350vh
}
body .sectionmask .content_box_section {
    font-size: 0.28rem;
    line-height: 0.44rem;
    letter-spacing: -0.001rem;
    top: 0;
    height: 25rem
}
body .sectionmask .content_box_section .section_swiper {
    margin-top: -250vh;
    height: 3rem
}
body .sectionmask .content_box_section .para1, body .sectionmask .content_box_section .para2, body .sectionmask .content_box_section .para3 {
    display: -ms-flexbox;
    display: flex;
    height: 2rem
}
}

@media (min-width: 1024px) and (max-width: 1439.98px) {
body .patent-title {
    padding-top: 0.8rem;
    padding-bottom: 0.64rem
}
body .patent-title h1.title {
    font-size: 0.6rem;
    line-height: 0.88rem;
    letter-spacing: -0.002rem
}
.sectionmask .content_box_section .section_swiper {
    margin-top: -150vh;
    height: 4rem
}
.leftmask {
    width: calc((100% - 7.28rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -2%
}
.rightmask {
    width: calc((100% - 7.28rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: -2%
}
.sectionmask .content_box_section {
    top: 0;
    font-size: 0.48rem;
    line-height: 0.72rem;
    letter-spacing: -0.003rem
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
#oc-header {
    z-index: 101
}
body .patent-title {
    padding-top: 0.8rem;
    padding-bottom: 0.48rem
}
body .patent-title h1.title {
    font-size: 0.48rem;
    line-height: 0.72rem;
    letter-spacing: -0.003rem
}
.patent-image img.videobg {
    display: block
}
.patent-image video {
    display: none
}
.leftmask {
    width: calc((100% - 6.4rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: -2%
}
.rightmask {
    width: calc((100% - 6.4rem) / 2);
    height: 104%;
    background-color: #fff;
    position: absolute;
    right: 0;
    top: -2%
}
.sectionmask {
    height: 350vh
}
.sectionmask .content_box_section {
    top: 0;
    font-size: 0.48rem;
    line-height: 0.72rem;
    letter-spacing: -0.003rem
}
.sectionmask .content_box_section .section_swiper {
    height: 3rem
}
.contribute {
    height: 53vh
}
}
.white-mask {
    background-color: white
}
.contribute .patent-title {
    font-size: 0.52rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    color: #000;
    line-height: 0.8rem;
    text-align: center;
    height: 1.2rem
}
.contribute .patent-title a.learnmore {
    top: -0.25rem;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    color: #000;
    line-height: 0.28rem
}
.patent-leftcontent {
    position: relative;
    max-width: 13.12rem;
    margin: auto;
    padding-bottom: 1.82rem
}
.patent-leftcontent .left-side {
    display: block;
    float: left;
    margin-right: 1.28rem
}
.patent-leftcontent .left-side .picture-box {
    width: 8.64rem;
    height: 5.76rem;
    overflow: hidden
}
.patent-leftcontent .left-side .picture-box img.smallPic {
    width: 100%;
    transition: all 0.3s;
    transform: scale(1.06)
}
.patent-leftcontent .left-side .picture-box img.smallPic:hover {
    transform: scale(1) !important
}
.patent-leftcontent .rightPart {
    display: inline-block;
    height: 5.76rem;
    position: relative
}
.patent-leftcontent .rightPart .patent-title {
    text-align: left;
    padding-top: 2.6rem;
    padding-bottom: 0;
    width: 3.2rem;
    font-size: 0.48rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.72rem;
    letter-spacing: -0.003rem;
    margin: 0
}
.patent-leftcontent .rightPart .desc {
    position: absolute;
    bottom: 0.8rem;
    width: 3.2rem;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.28rem
}
.patent-leftcontent .rightPart .btn {
    position: absolute;
    margin-top: 0.32rem;
    bottom: 0
}
.patent-leftcontent .rightPart .btn a.btn-learn {
    display: inline-block;
    text-decoration: none;
    width: -webkit-fit-content;
    width: fit-content;
    height: 0.44rem;
    line-height: 0.44rem;
    text-align: center;
    border: 0.02rem solid #000;
    min-width: 1.6rem;
    transition: all 0.3s
}
.patent-leftcontent .rightPart .btn a.btn-learn span {
    padding: 0.12rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    line-height: 0.24rem
}
.patent-leftcontent .rightPart .btn a.btn-learn:hover {
    background-color: black;
    color: white
}
.patent-rightcontent {
    position: relative;
    max-width: 13.12rem;
    margin: auto;
    padding-bottom: 1.28rem
}
.patent-rightcontent .right-side {
    display: block;
    float: right;
    margin-left: 1.28rem
}
.patent-rightcontent .right-side .picture-box {
    width: 8.64rem;
    height: 5.76rem;
    overflow: hidden
}
.patent-rightcontent .right-side .picture-box img.smallPic {
    width: 100%;
    transition: all 0.3s;
    transform: scale(1.06)
}
.patent-rightcontent .right-side .picture-box img.smallPic:hover {
    transform: scale(1) !important
}
.patent-rightcontent .leftPart {
    display: inline-block;
    height: 5.76rem;
    position: relative
}
.patent-rightcontent .leftPart .patent-title {
    text-align: left;
    padding-top: 2.6rem;
    padding-bottom: 0;
    width: 3.2rem;
    font-size: 0.48rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.72rem;
    letter-spacing: -0.003rem;
    margin: 0
}
.patent-rightcontent .leftPart .desc {
    position: absolute;
    bottom: 0.8rem;
    width: 3.2rem;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.28rem
}
.patent-rightcontent .leftPart .btn {
    position: absolute;
    margin-top: 0.32rem;
    bottom: 0
}
.patent-rightcontent .leftPart .btn a.btn-learn {
    display: inline-block;
    text-decoration: none;
    width: -webkit-fit-content;
    width: fit-content;
    height: 0.44rem;
    line-height: 0.44rem;
    text-align: center;
    border: 0.02rem solid #000;
    min-width: 1.6rem;
    transition: all 0.3s
}
.patent-rightcontent .leftPart .btn a.btn-learn span {
    padding: 0.12rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    line-height: 0.24rem
}
.patent-rightcontent .leftPart .btn a.btn-learn:hover {
    background-color: black;
    color: white
}

@media (max-width: 767.98px) {
.contribute .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0;
    height: auto
}
.contribute .patent-title h2.title {
    font-size: 0.32rem;
    line-height: 0.48rem;
    letter-spacing: -0.001rem
}
.contribute .patent-title a.learnmore {
    top: -0.25rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.01rem;
    border-bottom: 0.01rem solid
}
.patent-leftcontent {
    position: relative;
    max-width: 13.12rem;
    margin: auto;
    padding-bottom: 1.28rem
}
.patent-leftcontent .left-side {
    display: block;
    text-align: center;
    float: none;
    margin-right: 0
}
.patent-leftcontent .left-side .picture-box {
    width: auto;
    height: auto
}
.patent-leftcontent .left-side .picture-box img.smallPic {
    width: 3.2rem;
    height: 2.4rem
}
.patent-leftcontent .rightPart {
    height: auto;
    margin: 0 0.2rem
}
.patent-leftcontent .rightPart .patent-title {
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    width: 3.2rem;
    font-size: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    line-height: 0.32rem;
    letter-spacing: -0.0012rem;
    margin: 0.12rem 0 0.08rem
}
.patent-leftcontent .rightPart .desc {
    position: relative;
    bottom: unset;
    width: 3.2rem;
    font-size: 0.12rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.2rem
}
.patent-leftcontent .rightPart .btn {
    margin-top: 0.2rem;
    bottom: unset
}
.patent-leftcontent .rightPart .btn a.btn-learn {
    height: 0.4rem;
    line-height: 0.4rem;
    text-align: center;
    border: 0.02rem solid #000;
    min-width: 1.2rem
}
.patent-leftcontent .rightPart .btn a.btn-learn span {
    padding: 0.08rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
.patent-rightcontent {
    position: relative;
    max-width: 13.12rem;
    margin: auto;
    padding-bottom: 1.28rem
}
.patent-rightcontent .right-side {
    display: block;
    text-align: center;
    float: none;
    margin-left: 0
}
.patent-rightcontent .right-side .picture-box {
    width: auto;
    height: auto
}
.patent-rightcontent .right-side .picture-box img.smallPic {
    width: 3.2rem;
    height: 2.4rem
}
.patent-rightcontent .leftPart {
    height: auto;
    margin: 0 0.2rem
}
.patent-rightcontent .leftPart .patent-title {
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    width: 3.2rem;
    font-size: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    line-height: 0.32rem;
    letter-spacing: -0.0012rem;
    margin: 0.12rem 0 0.08rem
}
.patent-rightcontent .leftPart .desc {
    position: relative;
    bottom: unset;
    width: 3.2rem;
    font-size: 0.12rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.2rem
}
.patent-rightcontent .leftPart .btn {
    margin-top: 0.2rem;
    bottom: unset
}
.patent-rightcontent .leftPart .btn a.btn-learn {
    height: 0.4rem;
    line-height: 0.4rem;
    text-align: center;
    border: 0.02rem solid #000;
    min-width: 1.2rem
}
.patent-rightcontent .leftPart .btn a.btn-learn span {
    padding: 0.08rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
}

@media (min-width: 1024px) and (max-width: 1439.98px) {
.contribute .patent-title {
    padding-top: 0.96rem;
    padding-bottom: 0;
    height: 1.2rem
}
.contribute .patent-title h2.title {
    font-size: 0.42rem;
    line-height: 0.64rem;
    letter-spacing: -0.002rem
}
.contribute .patent-title a.learnmore {
    top: -0.42rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.patent-leftcontent {
    position: relative;
    max-width: 8.95rem;
    margin: auto;
    padding-bottom: 0.8rem
}
.patent-leftcontent .left-side {
    display: block;
    float: left;
    margin-right: 0.95rem
}
.patent-leftcontent .left-side .picture-box {
    width: auto;
    height: auto
}
.patent-leftcontent .left-side .picture-box img.smallPic {
    width: 5.1rem;
    height: 3.3967rem
}
.patent-leftcontent .rightPart {
    display: inline-block;
    height: 3.3967rem;
    position: relative
}
.patent-leftcontent .rightPart .patent-title {
    text-align: left;
    padding-top: 0.96rem;
    width: 2.9rem;
    font-size: 0.36rem;
    line-height: 0.56rem;
    letter-spacing: -0.002rem;
    margin: 0
}
.patent-leftcontent .rightPart .desc {
    position: absolute;
    bottom: 0.72rem;
    width: 2.9rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
.patent-leftcontent .rightPart .btn {
    position: absolute;
    margin-top: 0.32rem;
    bottom: 0
}
.patent-leftcontent .rightPart .btn a.btn-learn {
    height: 0.4rem;
    line-height: 0.4rem;
    border: 0.02rem solid #000;
    min-width: 1.2rem
}
.patent-leftcontent .rightPart .btn a.btn-learn span {
    padding: 0.08rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
.patent-rightcontent {
    position: relative;
    max-width: 8.96rem;
    margin: auto;
    padding-bottom: 0.96rem
}
.patent-rightcontent .right-side {
    margin-left: 0.96rem
}
.patent-rightcontent .right-side .picture-box {
    width: auto;
    height: auto
}
.patent-rightcontent .right-side .picture-box img.smallPic {
    width: 5.1rem;
    height: 3.3967rem
}
.patent-rightcontent .leftPart {
    display: inline-block;
    height: 3.3967rem;
    position: relative
}
.patent-rightcontent .leftPart .patent-title {
    padding-top: 0.96rem;
    text-align: left;
    width: 2.9rem;
    font-size: 0.36rem;
    line-height: 0.56rem;
    letter-spacing: -0.002rem;
    margin: 0
}
.patent-rightcontent .leftPart .desc {
    position: absolute;
    bottom: 0.72rem;
    width: 2.9rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
.patent-rightcontent .leftPart .btn {
    position: absolute;
    margin-top: 0.32rem;
    bottom: 0
}
.patent-rightcontent .leftPart .btn a.btn-learn {
    height: 0.4rem;
    line-height: 0.4rem;
    border: 0.02rem solid #000;
    min-width: 1.2rem
}
.patent-rightcontent .leftPart .btn a.btn-learn span {
    padding: 0.08rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
.contribute .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0
}
.contribute .patent-title h2.title {
    font-size: 0.32rem;
    line-height: 0.56rem;
    letter-spacing: -0.001rem
}
.contribute .patent-title a.learnmore {
    top: -0.42rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.patent-leftcontent {
    position: relative;
    max-width: 6.4rem;
    margin: auto;
    padding-bottom: 0.64rem
}
.patent-leftcontent .left-side {
    display: block;
    float: left;
    margin-right: 0.8rem
}
.patent-leftcontent .left-side .picture-box {
    width: auto;
    height: auto
}
.patent-leftcontent .left-side .picture-box img.smallPic {
    width: 3.76rem;
    height: 2.5067rem
}
.patent-leftcontent .rightPart {
    display: inline-block;
    height: 2.5067rem;
    position: relative
}
.patent-leftcontent .rightPart .patent-title {
    padding-top: 0.31rem;
    width: 1.84rem;
    font-size: 0.28rem;
    line-height: 0.44rem;
    letter-spacing: -0.001rem;
    margin: 0
}
.patent-leftcontent .rightPart .desc {
    position: absolute;
    bottom: 0.64rem;
    width: 1.84rem;
    font-size: 0.12rem;
    line-height: 0.2rem
}
.patent-leftcontent .rightPart .btn {
    position: absolute;
    margin-top: 0.2rem;
    bottom: 0
}
.patent-leftcontent .rightPart .btn a.btn-learn {
    height: 0.4rem;
    line-height: 0.4rem;
    border: 0.02rem solid #000;
    min-width: 1.2rem
}
.patent-leftcontent .rightPart .btn a.btn-learn span {
    padding: 0.08rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
.patent-rightcontent {
    position: relative;
    max-width: 6.4rem;
    margin: auto;
    padding-bottom: 0.64rem
}
.patent-rightcontent .right-side {
    margin-left: 0.8rem
}
.patent-rightcontent .right-side .picture-box {
    width: auto;
    height: auto
}
.patent-rightcontent .right-side .picture-box img.smallPic {
    width: 3.76rem;
    height: 2.5067rem
}
.patent-rightcontent .leftPart {
    display: inline-block;
    height: 2.5067rem;
    position: relative
}
.patent-rightcontent .leftPart .patent-title {
    padding-top: 0.31rem;
    width: 1.84rem;
    font-size: 0.28rem;
    line-height: 0.44rem;
    letter-spacing: -0.001rem;
    margin: 0
}
.patent-rightcontent .leftPart .desc {
    position: absolute;
    bottom: 0.64rem;
    width: 1.84rem;
    font-size: 0.12rem;
    line-height: 0.2rem
}
.patent-rightcontent .leftPart .btn {
    position: absolute;
    margin-top: 0.32rem;
    bottom: 0
}
.patent-rightcontent .leftPart .btn a.btn-learn {
    height: 0.4rem;
    line-height: 0.4rem;
    border: 0.02rem solid #000;
    min-width: 1.2rem
}
.patent-rightcontent .leftPart .btn a.btn-learn span {
    padding: 0.08rem 0;
    height: 0.24rem;
    font-size: 0.14rem;
    line-height: 0.24rem
}
}
.white-mask {
    background-color: white
}
.patent-discovery {
    height: 10.8rem
}
.patent-discovery .patent-title {
    font-size: 0.52rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    color: #fff;
    line-height: 0.8rem;
    text-align: center;
    height: 1.2rem
}
.patent-discovery .patent-title a.learnmore {
    top: -0.25rem;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    color: #fff;
    line-height: 0.28rem
}
.patent-discovery .patent-title a.learnmore::after {
    background-color: #fff
}
.patent-discovery .static-background {
    z-index: -1;
    position: relative
}
.patent-discovery .static-background img.img {
    width: 100vw;
    height: 100vh;
    top: 0;
    position: fixed
}
.patent-discovery .static-background img.mb {
    display: none
}
.patent-discovery .module {
    margin: auto;
    width: -webkit-max-content;
    width: max-content;
    height: 5.71rem;
    overflow-y: hidden
}
.patent-discovery .module .item {
    margin: 0 0.26rem;
    display: inline-block;
    transition: all 0.3s
}
.patent-discovery .module .item .img-box {
    width: 4.03rem;
    height: 4.03rem;
    overflow: hidden
}
.patent-discovery .module .item .img-box img {
    width: 100%;
    transform: scale(1.06);
    transition: all 0.3s
}
.patent-discovery .module .item .img-box img:hover {
    transform: scale(1)
}
.patent-discovery .module .item .img-box img.mb {
    display: none
}
.patent-discovery .module .item .signature {
    display: grid;
    background-color: white;
    padding: 0.32rem;
    width: 3.39rem;
    transition: all 0.3s cubic-bezier(0.42, 0, 0.58, 1)
}
.patent-discovery .module .item .signature span {
    padding-bottom: 0.08rem;
    letter-spacing: -0.0002rem;
    font-size: 0.42rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    color: #4796f0;
    line-height: 0.64rem
}
.patent-discovery .module .item .signature h2 {
    font-size: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    color: #000;
    line-height: 0.32rem
}
.patent-discovery .module .item .signature p {
    letter-spacing: -0.001rem;
    height: 0.84rem;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    color: #000;
    line-height: 0.28rem;
    margin-top: 0.34rem;
    opacity: 0;
    transition: all ease 0.3s
}
.patent-discovery .module .item .signature a.learnmore {
    margin-top: 0.2rem;
    margin-top: 0.05rem;
    position: relative;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    line-height: 0.28rem;
    letter-spacing: -0.001rem;
    border-bottom: 0.01rem solid;
    width: -webkit-max-content;
    width: max-content
}
.patent-discovery .module .item .signature:hover, .patent-discovery .module .item .signature.occur {
    transform: translateY(-1.32rem)
}
.patent-discovery .module .item .signature:hover p, .patent-discovery .module .item .signature.occur p {
    margin-top: 0.08rem;
    opacity: 0.55;
    transition: all ease 0.3s
}

@media (max-width: 767.98px) {
.patent-discovery {
    height: auto
}
.patent-discovery .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0
}
.patent-discovery .patent-title h2.title {
    font-size: 0.32rem;
    line-height: 0.48rem;
    letter-spacing: -0.001rem
}
.patent-discovery .patent-title a.learnmore {
    top: -0.25rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.01rem;
    border-bottom: 0.01rem solid
}
.patent-discovery .static-background {
    z-index: -1;
    position: relative
}
.patent-discovery .static-background img.img {
    width: 100vw;
    height: 100vh;
    top: 0;
    position: fixed
}
.patent-discovery .static-background img.mb {
    display: block
}
.patent-discovery .static-background img.pc {
    display: none
}
.patent-discovery .module {
    margin: auto;
    width: auto;
    height: 100%;
    overflow-y: unset;
    text-align: center
}
.patent-discovery .module .item {
    margin: auto;
    margin-bottom: 0.52rem;
    display: inline-block
}
.patent-discovery .module .item .img-box {
    width: 3.2rem;
    height: 2.4rem;
    overflow: hidden
}
.patent-discovery .module .item .img-box img.pc {
    display: none
}
.patent-discovery .module .item .img-box img.mb {
    display: block
}
.patent-discovery .module .item .signature {
    text-align: left;
    display: grid;
    background-color: white;
    padding: 0.2rem;
    width: 2.8rem;
    transition: all 0.3s
}
.patent-discovery .module .item .signature span {
    padding-bottom: 0.04rem;
    letter-spacing: -0.002rem;
    font-size: 0.36rem;
    line-height: 0.56rem
}
.patent-discovery .module .item .signature h2 {
    font-size: 0.16rem;
    line-height: 0.28rem
}
.patent-discovery .module .item .signature p {
    letter-spacing: -0.001rem;
    height: auto;
    font-size: 0.14rem;
    line-height: 0.24rem;
    max-height: 0.48rem;
    overflow: hidden;
    margin-top: 0;
    opacity: 0.55
}
.patent-discovery .module .item .signature a.learnmore {
    margin-top: 0.2rem;
    position: relative;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.01rem;
    border-bottom: 0.01rem solid;
    width: -webkit-max-content;
    width: max-content
}
.patent-discovery .module .item .signature:hover {
    transform: unset;
    margin-top: unset
}
}

@media (min-width: 1024px) and (max-width: 1439.98px) {
.patent-discovery {
    height: 7.84rem
}
.patent-discovery .patent-title {
    padding-top: 0.96rem;
    padding-bottom: 0
}
.patent-discovery .patent-title h2.title {
    font-size: 0.42rem;
    line-height: 0.64rem;
    letter-spacing: -0.002rem
}
.patent-discovery .patent-title a.learnmore {
    top: -0.42rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.patent-discovery .static-background {
    z-index: -1;
    position: relative
}
.patent-discovery .static-background img.img {
    width: 100vw;
    height: 100vh;
    top: 0;
    position: fixed
}
.patent-discovery .static-background img.mb {
    display: none
}
.patent-discovery .static-background img.pc {
    display: block
}
.patent-discovery .module {
    margin: auto;
    width: auto;
    height: 4.32rem;
    overflow-y: unset;
    text-align: center
}
.patent-discovery .module .item {
    margin: 0;
    display: inline-block
}
.patent-discovery .module .item .img-box {
    width: 2.66rem;
    height: 2rem;
    overflow: hidden
}
.patent-discovery .module .item .img-box img.pc {
    display: block
}
.patent-discovery .module .item .img-box img.mb {
    display: none
}
.patent-discovery .module .item .signature {
    text-align: left;
    display: grid;
    background-color: white;
    padding: 0.2rem;
    width: 2.26rem
}
.patent-discovery .module .item .signature span {
    padding-bottom: 0.12rem;
    letter-spacing: -0.002rem;
    font-size: 0.36rem;
    line-height: 0.56rem
}
.patent-discovery .module .item .signature h2 {
    font-size: 0.16rem;
    line-height: 0.28rem
}
.patent-discovery .module .item .signature p {
    letter-spacing: -0.0006rem;
    height: auto;
    font-size: 0.14rem;
    line-height: 0.24rem;
    max-height: 0.48rem;
    overflow: hidden;
    margin-top: 0;
    opacity: 0.55
}
.patent-discovery .module .item .signature a.learnmore {
    top: 0;
    margin-top: 0.2rem;
    position: relative;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    width: -webkit-max-content;
    width: max-content;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.patent-discovery .module .item .signature:hover {
    transform: unset
}
.patent-discovery .module .item:nth-child(2) {
    margin: 0 0.49rem
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
.patent-discovery {
    height: auto
}
.patent-discovery .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0
}
.patent-discovery .patent-title h2.title {
    font-size: 0.32rem;
    line-height: 0.56rem;
    letter-spacing: -0.001rem
}
.patent-discovery .patent-title a.learnmore {
    top: -0.42rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.patent-discovery .static-background {
    z-index: -1;
    position: relative
}
.patent-discovery .static-background img.img {
    width: 100vw;
    height: 100vh;
    top: 0;
    position: fixed
}
.patent-discovery .static-background img.mb {
    display: block
}
.patent-discovery .static-background img.pc {
    display: none
}
.patent-discovery .module {
    margin: auto;
    width: auto;
    height: 100%;
    overflow-y: unset;
    text-align: center
}
.patent-discovery .module .item {
    margin: 0;
    display: inline-block;
    margin-bottom: 0.64rem
}
.patent-discovery .module .item .img-box {
    width: 1.92rem;
    height: 1.44rem;
    overflow: hidden
}
.patent-discovery .module .item .img-box img.pc {
    display: none
}
.patent-discovery .module .item .img-box img.mb {
    display: block
}
.patent-discovery .module .item .signature {
    text-align: left;
    display: grid;
    background-color: white;
    padding-top: 0.12rem;
    padding-bottom: 0.2rem;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
    width: 1.52rem
}
.patent-discovery .module .item .signature span {
    padding-bottom: 0.08rem;
    letter-spacing: -0.001rem;
    font-size: 0.28rem;
    line-height: 0.44rem
}
.patent-discovery .module .item .signature h2 {
    font-size: 0.14rem;
    line-height: 0.24rem
}
.patent-discovery .module .item .signature p {
    letter-spacing: -0.0005rem;
    height: auto;
    font-size: 0.12rem;
    line-height: 0.2rem;
    max-height: 0.6rem;
    overflow: hidden;
    margin-top: 0;
    opacity: 0.55
}
.patent-discovery .module .item .signature a.learnmore {
    margin-top: 0.12rem;
    position: relative;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid;
    width: -webkit-max-content;
    width: max-content
}
.patent-discovery .module .item .signature:hover {
    transform: unset
}
.patent-discovery .module .item:nth-child(2) {
    margin: 0 0.32rem
}
}
.white-mask {
    background-color: white
}
.related-news {
    width: 13.12rem;
    padding-bottom: 1.82rem;
    margin: auto;
    overflow: hidden
}
.related-news .patent-title {
    font-size: 0.52rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    font-weight: normal;
    color: #000;
    line-height: 0.8rem;
    text-align: center;
    height: 1.2rem;
    padding-bottom: 0
}
.related-news .patent-title a.learnmore {
    top: -0.25rem;
    font-size: 0.16rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-weight: normal;
    color: #000;
    line-height: 0.28rem
}
.related-news .item-box {
    position: relative;
/*
    width: -webkit-max-content;
    width: max-content;
*/
    width: 100%;
    height: auto;
    overflow: hidden;
    font-size: 0;
    left: 0;
    transition: all 0.3s
}
.related-news .item-box .item {
    width: 4.16rem;
    margin-right: 0.32rem;
    display: block;
    vertical-align: top;
    float: left;
}
.related-news .item-box .item:nth-child(3n){
    margin-right: 0;
}
.related-news .item-box .item .img-box {
    margin-top: 0.64rem;
    width: 4rem;
    height: 3rem;
    overflow: hidden
}
.related-news .item-box .item .img-box img {
    transform: scale(1.06);
    transition: all 0.3s;
    width: 100%
}
.related-news .item-box .item .img-box img:hover {
    transform: scale(1) !important
}
.related-news .item-box .item .tag-box {
    margin-top: 0.12rem;
    height: 0.2rem;
    font-size: 0.08rem;
    line-height: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750
}
.related-news .item-box .item .tag-box .tag {
    display: inline-block;
    color: #fff;
    letter-spacing: -0.0005rem;
    width: 0.5rem;
    height: 0.2rem;
    background-color: #EE7700;
    text-align: center
}
.related-news .item-box .item .tag-box .date {
    display: inline-block;
    opacity: 0.56;
    margin-left: 0.12rem
}
.related-news .item-box .item .main-title {
    margin-top: 0.32rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-size: 0.2rem;
    line-height: 0.32rem;
    width: 100%;
    display: -webkit-box;
    display: -moz-box;/*! autoprefixer:ignore next */
    -webkit-box-orient: vertical;/*! autoprefixer:ignore next */
    -moz-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2
}
.related-news .item-box .item .sub-title {
    display: -webkit-box;
    display: -moz-box;/*! autoprefixer:ignore next */
    -webkit-box-orient: vertical;/*! autoprefixer:ignore next */
    -moz-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    margin-top: 0.12rem;
    opacity: 0.78;
    font-size: 0.16rem;
    line-height: 0.28rem;
    width: 100%
}

@media (max-width: 767.98px) {
.related-news {
    width: 3.2rem;
    margin: auto;
    padding-bottom: 0.64rem;
    overflow: hidden
}
.related-news .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0;
    margin-bottom: -0.7rem
}
.related-news .patent-title .title {
    font-size: 0.32rem;
    line-height: 0.48rem;
    letter-spacing: -0.001rem
}
.related-news .patent-title a.learnmore {
    top: -0.25rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.01rem;
    border-bottom: 0.01rem solid
}
.related-news .item-box {
    width: 100%;
    display: block
}
.related-news .item-box .item {
    width: 3.2rem;
    margin-right: 0;
    display: none
}
.related-news .item-box .item:nth-of-type(-n+3) {
    display: block
}
.related-news .item-box .item .img-box {
    margin-top: 0.64rem;
    width: 100%;
    height: 2.4rem;
    overflow: hidden
}
.related-news .item-box .item .img-box img {
    width: 100%;
    height: auto;
    transform: scale(1)
}
.related-news .item-box .item .tag-box {
    margin-top: 0.12rem;
    height: 0.2rem;
    font-size: 0.08rem;
    line-height: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750
}
.related-news .item-box .item .tag-box .tag {
    display: inline-block;
    color: #fff;
    letter-spacing: -0.0005rem;
    width: 0.5rem;
    height: 0.2rem;
    background-color: #EE7700;
    text-align: center
}
.related-news .item-box .item .tag-box .date {
    display: inline-block;
    opacity: 0.56;
    margin-left: 0.12rem
}
.related-news .item-box .item .main-title {
    margin-top: 0.12rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-size: 0.16rem;
    line-height: 0.28rem;
    width: 100%
}
.related-news .item-box .item .sub-title {
    margin-top: 0.12rem;
    opacity: 0.78;
    font-size: 0.14rem;
    line-height: 0.24rem;
    width: 100%
}
}

@media (min-width: 1024px) and (max-width: 1439.98px) {
.related-news {
    width: 8.95rem;
    margin: auto;
    padding-bottom: 0.96rem;
    overflow: hidden
}
.related-news .patent-title {
    padding-top: 0.96rem;
    padding-bottom: 0;
    margin-bottom: -0.5rem
}
.related-news .patent-title .title {
    font-size: 0.42rem;
    line-height: 0.64rem;
    letter-spacing: -0.002rem
}
.related-news .patent-title a.learnmore {
    top: -0.42rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.related-news .item-box {
    position: relative;
    width: -webkit-max-content;
    width: max-content;
    font-size: 0;
    left: 0;
    transition: all 0.3s
}
.related-news .item-box .item {
    width: 2.77rem;
    margin-right: 0.32rem;
    display: inline-block;
    vertical-align: top
}
.related-news .item-box .item .img-box {
    margin-top: 0.48rem;
    width: 100%;
    height: 2.08rem;
    overflow: hidden
}
.related-news .item-box .item .img-box img {
    width: 100%;
    height: auto;
    transform: scale(1)
}
.related-news .item-box .item .tag-box {
    margin-top: 0.12rem;
    height: 0.2rem;
    font-size: 0.08rem;
    line-height: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750
}
.related-news .item-box .item .tag-box .tag {
    display: inline-block;
    color: #fff;
    letter-spacing: -0.0005rem;
    width: 0.5rem;
    height: 0.2rem;
    background-color: #EE7700;
    text-align: center
}
.related-news .item-box .item .tag-box .date {
    display: inline-block;
    opacity: 0.56;
    margin-left: 0.12rem
}
.related-news .item-box .item .main-title {
    margin-top: 0.32rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-size: 0.16rem;
    line-height: 0.28rem;
    width: 100%
}
.related-news .item-box .item .sub-title {
    margin-top: 0.12rem;
    opacity: 0.78;
    font-size: 0.12rem;
    line-height: 0.2rem;
    width: 100%
}
}

@media (min-width: 768px) and (max-width: 1023.98px) {
.related-news {
    width: 7.21rem;
    margin: auto;
    padding-bottom: 0.64rem;
    overflow: hidden
}
.related-news .patent-title {
    padding-top: 0.64rem;
    padding-bottom: 0;
    margin-bottom: -0.7rem
}
.related-news .patent-title .title {
    font-size: 0.32rem;
    line-height: 0.56rem;
    letter-spacing: -0.001rem
}
.related-news .patent-title a.learnmore {
    top: -0.42rem;
    font-size: 0.14rem;
    font-family: 'OPPOSans-Ver2-Regular';
    font-variation-settings: 'wght' 550;
    line-height: 0.24rem;
    letter-spacing: -0.0006rem;
    padding-bottom: 0.02rem;
    border-bottom: 0.01rem solid
}
.related-news .item-box {
    position: relative;
    width: -webkit-max-content;
    width: max-content;
    font-size: 0;
    left: 0;
    transition: all 0.3s
}
.related-news .item-box .item {
    width: 2.19rem;
    margin-right: 0.32rem;
    display: inline-block;
    vertical-align: top
}
.related-news .item-box .item .img-box {
    margin-top: 0.64rem;
    width: 100%;
    height: 1.65rem;
    overflow: hidden
}
.related-news .item-box .item .img-box img {
    width: 100%;
    height: auto;
    transform: scale(1)
}
.related-news .item-box .item .tag-box {
    margin-top: 0.12rem;
    height: 0.2rem;
    font-size: 0.08rem;
    line-height: 0.2rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750
}
.related-news .item-box .item .tag-box .tag {
    display: inline-block;
    color: #fff;
    letter-spacing: -0.0005rem;
    width: 0.5rem;
    height: 0.2rem;
    background-color: #EE7700;
    text-align: center
}
.related-news .item-box .item .tag-box .date {
    display: inline-block;
    opacity: 0.56;
    margin-left: 0.12rem
}
.related-news .item-box .item .main-title {
    margin-top: 0.32rem;
    font-family: 'OPPOSans-Ver2-Medium';
    font-variation-settings: 'wght' 750;
    font-size: 0.16rem;
    line-height: 0.28rem;
    width: 100%
}
.related-news .item-box .item .sub-title {
    margin-top: 0.12rem;
    opacity: 0.78;
    font-size: 0.12rem;
    line-height: 0.2rem;
    width: 100%
}
}
